@font-face {
  font-family: "Futura PT";
  src: url(/fonts/FuturaPTExtraBold.otf?075bf4f82e72403f740fd81abcb97f00) format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "Futura PT";
  src: url(/fonts/FuturaPTHeavy.otf?5dfc35f20430696b7213dad364c9efba) format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: "Futura PT";
  src: url(/fonts/FuturaPTMedium.otf?bd99f124d37cfd9caecec4fe24094334) format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Futura PT";
  src: url(/fonts/FuturaPTLight.otf?a15258a71bcff8eb791ad54f27144d48) format("truetype");
  font-weight: 300;
}

body,
button,
span.date_label,
.timeline_items li h3 span,
input[type=submit],
input[type=reset],
input[type=button],
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
textarea,
select,
.offer_li .title h3 {
  font-family: "Futura PT", sans-serif;
}

#menu > ul > li > a,
a.action_button,
#overlay-menu ul li a {
  font-family: "Futura PT", sans-serif;
}

#Subheader .title {
  font-family: "Futura PT", sans-serif;
}

h1,
h2,
h3,
h4,
.text-logo #logo {
  font-family: "Futura PT", sans-serif;
}

h5,
h6 {
  font-family: "Futura PT", sans-serif;
}

blockquote {
  font-family: "Futura PT", sans-serif;
}

.chart_box .chart .num,
.counter .desc_wrapper .number-wrapper,
.how_it_works .image .number,
.pricing-box .plan-header .price,
.quick_fact .number-wrapper,
.woocommerce .product div.entry-summary .price {
  font-family: "Futura PT", sans-serif;
}

.hero-video {
  position: relative;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
}

@media (max-width: 768px) {
  .hero-video {
    height: 60vh;
  }
}

.hero-video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero-video .header_content {
  position: absolute;
  width: 100%;
}

.hero-video .header_content h3 {
  color: white;
}

.hero-video .header_subcontent {
  display: flex;
  align-items: center;
  margin-top: 6rem;
  margin-left: 8rem;
}

@media (max-width: 768px) {
  .hero-video .header_subcontent {
    display: block;
    margin-left: 0;
  }
}

@media (max-height: 700px) {
  .hero-video .header_subcontent {
    margin-top: 0;
  }
}

.hero-video .header_subcontent p,
.hero-video .header_subcontent a {
  color: white;
}

.hero-video .header_subcontent p {
  margin: 0;
  font-size: 22px;
}

@media (max-width: 768px) {
  .hero-video .header_subcontent p {
    font-size: 18px;
    margin-bottom: 2rem;
  }
}

.hero-video .header_subcontent a {
  margin-left: 2rem;
  padding: 10px 15px;
  text-decoration: none;
  background-color: #ff246c;
}

@media (max-width: 768px) {
  .hero-video .header_subcontent a {
    margin-left: 0;
  }
}

.hero-video .logos-bar {
  position: absolute;
  right: 10%;
  top: 15%;
  z-index: 1;
}

@media (max-width: 768px) {
  .hero-video .logos-bar {
    right: 30px;
    top: 15px;
  }
}

.hero-video .logos-bar img {
  max-width: 100%;
  height: 60px !important;
}

@media (max-width: 768px) {
  .hero-video .logos-bar img {
    height: 45px !important;
  }
}

.hero-image {
  position: relative;
  width: 100%;
  height: 70vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: flex-end;
}

@media (max-width: 768px) {
  .hero-image {
    height: 50vh;
  }
}

.hero-image.small-hero {
  height: 30vh;
}

@media (max-width: 768px) {
  .hero-image.small-hero {
    height: 15vh;
  }
}

.hero-image.small-hero .container {
  margin-bottom: 5%;
}

.hero-image::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}

.hero-image h1,
.hero-image p {
  color: white;
}

.hero-image .container {
  margin-bottom: 10%;
}

.article-img {
  overflow: hidden;
  max-width: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.article-img.large-img {
  height: 500px;
}

@media screen and (max-width: 768px) {
  .article-img.large-img {
    height: 250px;
  }
}

.article-img.small-img {
  height: 250px;
}

.news {
  margin-top: 90px;
  margin-bottom: 90px;
}

.news-list {
  display: flex;
  flex-wrap: wrap;
}

.news-list-item {
  position: relative;
  background-color: #f5f5f8;
  width: 100%;
  height: 100%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .news-list-item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .news-list-item {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.news-list-item:hover .news-description {
  transform: translate3d(0, -50px, 0);
}

.news-list-item:hover .news-image {
  transform: scale(1.1);
  transform-origin: 50% 50%;
}

.news-list-item:hover a {
  opacity: 1;
}

.news-image {
  position: relative;
  width: 100%;
  min-height: 220px;
  max-height: 220px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  transition: transform 600ms ease-in-out;
  -webkit-transition: transform 600ms ease-in-out;
  -moz-transition: transform 600ms ease-in-out;
}

.news-description {
  position: relative;
  background-color: #f5f5f8;
  padding: 25px 30px;
  min-height: 120px;
  max-height: 120px;
  height: 100%;
  transition: transform 300ms ease-in-out;
  -webkit-transition: transform 300ms ease-in-out;
  -moz-transition: transform 300ms ease-in-out;
}

@media screen and (max-width: 768px) {
  .news-description {
    padding: 25px 20px;
  }
}

.news-description:hover a {
  opacity: 1;
}

.news-description a {
  display: flex;
  flex-direction: column;
  text-decoration: none;
}

.news-description h4 {
  margin: 0;
  padding-bottom: 5px;
  font-weight: 500;
}

.news-description .know-more {
  flex-direction: row !important;
  color: #06276c;
  opacity: 0;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
}

.news-description .know-more:hover {
  transform: translate(10px, 0);
}

.new-content {
  margin-top: 90px;
  margin-bottom: 90px;
}

#pagination {
  position: relative;
  margin-top: 35px;
  font-size: 13pt;
  font-weight: 300;
  color: #ff246c;
  text-align: center;
}

#pagination span {
  padding-right: 25px;
}

#pagination span:after {
  content: "";
  position: absolute;
  width: 20px;
  top: 13px;
  border-top: 1px solid #ff246c;
}

#pagination a {
  color: #ff246c;
  text-decoration: none;
}

#pagination a:first-child {
  padding-right: 1.5rem;
}

#pagination a:last-child {
  padding-left: 1.5rem;
}

#pagination a:hover {
  color: rgba(255, 36, 108, 0.5);
}

#pagination b {
  font-weight: 500;
}

.image_wrapper {
  text-align: center;
}

.icon-image {
  width: 400px;
}

@media (max-width: 768px) {
  .icon-image {
    width: 200px;
  }
}

.big {
  font-size: 21px;
  font-weight: 500;
}

.header_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

.contact_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
}

.custom-list {
  margin: 0 !important;
}

.custom-list li {
  list-style-type: none !important;
}

.custom-flex {
  display: flex;
  justify-content: center;
}

@media (max-width: 1200px) {
  .custom-flex {
    flex-wrap: wrap;
  }
}

.section-img {
  width: auto;
  height: 550px !important;
}

@media (max-width: 768px) {
  .section-img {
    width: auto;
    height: 400px !important;
  }
}

iframe {
  width: 100%;
  height: 70vh;
}

.contact_details {
  text-align: center;
}

.grecaptcha-badge {
  z-index: 1;
}

.video-modal,
.video-modal .overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3000;
}

.video-modal {
  overflow: hidden;
  position: fixed;
  opacity: 0;
  transform: translate(500%, 0%);
  transition: transform 0s linear 0s;
  /* using flexbox for vertical centering */
  /* Flexbox display */
  display: flex;
  /* Vertical alignment */
  align-items: center;
  transform-style: preserve-3d;
}

.video-modal .overlay {
  z-index: 0;
  background: rgba(13, 1, 61, 0.82);
  /* overlay color */
  opacity: 0;
  transition: opacity 0.2s ease-out 0.05s;
}

.video-modal-content {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 1;
  margin: 0 auto;
  overflow-y: visible;
  background: #000;
  width: calc(100% - 12em);
  height: 0;
  padding-top: 40%;
}

@media (max-width: 991px) {
  .video-modal-content {
    padding-top: 70%;
  }
}

@media (max-width: 768px) {
  .video-modal-content {
    padding-top: 100%;
  }
}

/* Scaling to fit within the current Viewport size:
   When viewport aspect ratio is greater than 16:9
   work off the height instead of the width for calc */

@media (min-aspect-ratio: 16/9) {
  .video-modal-content {
    width: 0;
    height: calc(100vh - 10em);
    padding-top: 0;
    padding-left: calc((100vh - 10em) * 1.7778);
    /* 16:9 calc */
  }
}

/* Mobile Layout Tweaks - side margins reduced */

@media (max-width: 640px) {
  .video-modal-content {
    width: calc(100% - 1em);
  }
}

/* modal close button */

.close-video-modal {
  display: block;
  position: absolute;
  left: 0;
  top: -40px;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}

/* set the iframe element to stretch to fit its parent element */

iframe#youtube {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: #000;
  box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
}

/* show the modal: 
   add class to the body to reveal */

.show-video-modal .video-modal {
  opacity: 1;
  transform: translate(0%, 0%);
  -webkit-transform: translate(0%, 0%);
}

.show-video-modal .video-modal .overlay {
  opacity: 1;
}

.show-video-modal .video-modal-content {
  transform: translate(0%, 0%);
  -webkit-transform: translate(0%, 0%);
}

